use strict;
use warnings;

package Footprintless::App::Action;
$Footprintless::App::Action::VERSION = '1.11';
use Footprintless::App -ignore;

sub new {
    return bless( {}, shift );
}

sub opt_spec {
    return ();
}

sub usage_desc {
    return '';
}

sub validate_args { }

1;

__END__

=pod

=head1 NAME

Footprintless::App::Action

=head1 VERSION

version 1.11

=head1 AUTHOR

Lucas Theisen <lucastheisen@pastdev.com>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2016 by Lucas Theisen.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=head1 SEE ALSO

Please see those modules/websites for more information related to this module.

=over 4

=item *

L<Footprintless|Footprintless>

=back

=for Pod::Coverage new execute opt_spec usage_desc validate_args

=cut
